apt-get update
apt-get upgrade -y
apt-get install wget curl git mercurial python-pip apache2 openssl
a2enmod macro
a2enmod ssl
a2enmod rewrite
adduser $USER www-data
chown $USER:www-data -R /var/www
service apache2 restart
curl -sL https://deb.nodesource.com/setup_10.x | bash -
apt-get update
apt-get install nodejs
openssl req -x509 -nodes -days 365 -newkey rsa:2048 -keyout /etc/ssl/private/apache-selfsigned.key -out /etc/ssl/certs/apache-selfsigned.crt
